Bug 59142 - [update orphaned port] ftp/ftpcube: update to 0.4.3 and misc fixes.
Summary: [update orphaned port] ftp/ftpcube: update to 0.4.3 and misc fixes.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergei Kolobov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-10 17:50 UTC by Clement Laforet
Modified: 2003-11-20 22:38 UTC (History)
1 user (show)

See Also:


Attachments
ftpcube.diff (14.56 KB, patch)
2003-11-10 17:50 UTC, Clement Laforet
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Clement Laforet 2003-11-10 17:50:18 UTC
	- Update to 0.4.3
	- Use %%PYTHON_SITELIBDIR%% and %%DATADIR%%
	- Respect PREFIX

How-To-Repeat: 	N/A.
Comment 1 Sergei Kolobov freebsd_committer 2003-11-13 21:11:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

I'll handle it.
Comment 2 Sergei Kolobov freebsd_committer 2003-11-20 22:38:39 UTC
State Changed
From-To: open->closed

Committed, thanks!